{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier following END is not identical to identifier folowing component category reserved word."
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/dca3ca48-8a56-4f76-8e20-647c4a0faffd"]
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        }
    ],
    "uuid": "1350eb37-dd68-41c5-9d79-3fc6af1f6432"
}